
ul li{ list-style:none; padding-left:0}
a{text-decoration:none}
img{ max-width:100%}

.content_wrapper{ position:relative; max-width:1780px; width:100%; margin:0 auto; padding:0 80px; }
.hero{ position:relative; width:100%; height: calc(100vh - 80px);  background: url("../img/the_human_edge.webp") no-repeat 50% 50%; 
background-size:cover; display:flex; align-items:center; padding:0 120px;}
.hero .page_banner{ position:relative; display:flex; width: 100%; min-height:auto; margin:0 auto; background-color:#FFF}
.hero .page_banner .left_content_panel{ width:48%; padding:4% 5% 2%;}
.hero .page_banner .video-container{ width:52%; height:67vh; position: relative; overflow:hidden}
#myVideo {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.hero .page_banner .left_content_panel span{ display:block; font-size:5vh; color:#669e66; line-height:1; font-weight:600;}
.hero .page_banner .left_content_panel h1{ font-size:8vh; color:#000; font-weight:600; line-height:1; margin:10px 0 15px;}
.hero .page_banner .left_content_panel p{ max-width:80%; width:100%; font-size:2.5vh; color:#000; font-weight:500; line-height:1.2; margin-bottom:20px}
.hero .page_banner .left_content_panel h4{ font-size:16px; font-weight:400; margin-bottom:15px}
.floating-logo{ display:block; max-width:600px; width:100%; position:absolute; right:0; bottom:-150px; opacity: 0.20; mix-blend-mode: normal;}
.floating-logo svg{ width:100%; height:auto}

.change_over_time{ position:relative; width:100%; height:auto; padding: 5% 0 5%;}
.change_over_time h2{ text-align:center}
.change_over_time p{ text-align:center; color:#333; margin-bottom:5%}
.change_over_time span{ display:block; text-align:center; padding-top:20px}

.ts_company_size{ position:relative; width:100%; height:auto; padding: 4% 0 5%; 
background: url("../img/ts_by_company_size.webp") no-repeat 50% 100%;}
.ts_company_size h2{ text-align:center}
.ts_company_size p{ text-align:center; color:#333; margin-bottom:5%}
.ts_company_size span{ display:block; text-align:center; padding-top:20px}

.inteligence_lab{ position:relative; width:100%; }
.inteligence_lab img{ display: block; transform: scale(1, 1); object-fit:cover}
.lab_panel{ position:relative; width: 100%; padding:15px;
    height: 130px;
    transform-origin: center center;
    opacity: 1;
    pointer-events: auto;
    cursor: inherit;
    border-width: 0px;
    background-color: transparent;
    background-image: linear-gradient(0deg, rgb(56, 147, 205) 0%, rgb(56, 96, 151) 100%);}
	.lab_panel img{ height:100px}
	.lab_panel span{ color:#FFF; font-size:22px; line-height:1.2; display: block; width: 100%;}
	.lab_panel span a{ display:inline-block; color:#FFF; font-size:22px; text-decoration:underline}
	.lab_panel span a:hover{ text-decoration:underline}
.lab_panel .row{ display:flex; height:98px}
.lab_panel .flex-vcenter{ display:flex; align-items:center;}

.hiring_industry{ position:relative; width:100%; height:auto; padding: 5% 0 5%; background-color:#FFF}
.hiring_industry .text_area{padding-right:20%; padding-top:20%}

.talent_icon_section { display:flex; margin-left:-10px; margin-right:-10px; margin-bottom:20px}
.talent_icon_section li{ padding: 0px 10px; display:block; width:20%; position:relative; text-align:center;  }
.talent_icon_section h4{ font-size:30px; font-weight:600; color:#333; line-height:1.4; margin-bottom:0}
.talent_icon_section li h4.item1{ color:#c25700}
.talent_icon_section span{ font-size:14px; font-weight:400; color:#333; line-height:1}

.talent_scarcity{ position:relative; width:100%; background-color: rgba(166, 235, 140, 0.15); margin-bottom:0; padding-bottom:0px}
.talent_scarcity .mid_bg_panel{ background: url("../img/talent_scarcity.webp") no-repeat 50% 0; background-size:cover; height: calc( 100vh - 80px );}
.talent_scarcity .first_block{ padding:25% 20% 30px 0px}
.talent_scarcity .first_block h2{ font-size:40px; font-weight:400; margin-bottom:40px}
.talent_scarcity .first_block p{ font-size:24px; font-weight:400; line-height:1.4; margin-bottom:40px}
.talent_scarcity .first_block h4{ max-width:150px; width:100%; font-size:24px; font-weight:600; line-height:1.2; color:#c25700}
.talent_scarcity .first_block h4 span{ font-size:70px; font-weight:600; line-height:1.4; color:#c25700}
.talent_scarcity .floating-logo{ display:block; max-width:600px; width:100%; position:absolute; z-index:1; left:12%; top:0px; opacity: 0.10; mix-blend-mode: normal;}
.talent_scarcity .floating-logo svg{ width:100%; height:auto}
.talent_scarcity .last_block{ padding: 10% 0 30px; text-align:center}
.talent_scarcity .last_block hr{ border-bottom:1px solid #444; margin: 30px 20% 30px;}
.talent_scarcity .last_block h2{ font-size:30px; color:#c25700; margin-bottom:0px; margin-top:0px}
.talent_scarcity .last_block span{ display:block; letter-spacing:1; margin-bottom:15px}
.talent_scarcity .last_block .last_head{ color:#386097}
.talent_scarcity .last_block .orange_btn {
    background-color: #c25700;
    border-color: #c25700;
    font-size: 16px;
    font-weight: 600;
    color: #FFF;
    padding: 6px 30px;
   margin-top:20px
}
.talent_scarcity .last_block .orange_btn:hover {
    color: #FFF;
    background-color: #ff7a12;
    border-color: #ff7a12;
}

.mpgsolutions{ position:relative; width:100%; height:auto; padding: 5% 0 5%; background-color: rgb(56, 147, 205); 
background-image: url(../img/meos-gradient-green.webp), url(../img/meos-gradient-blue.webp);
  background-position: right top, left bottom; background-size: 100% 100%;
  background-repeat: no-repeat, no-repeat;}
.mpgsolutions h2, .mpgsolutions p{ color:#FFF }
.mpgsolutions p{ margin-bottom:40px; padding-right: 20%;}
.mpgsolutions .cta{ margin-bottom:30px}
.mpgsolutions .white_btn{ background-color:#FFF; border-color:#FFF; font-size:16px; font-weight:600; color:#4c79af; padding:6px 30px; margin-right:20px}
.mpgsolutions .white_btn:hover{ color:#4c79af; background-color:#bcd9e7; border-color:#bcd9e7}
.lifestyle_section{ display:flex; flex-wrap:wrap; margin-left:-10px; margin-right:-10px; }
.lifestyle_section li{ padding: 0px 10px; display:block; width:33.33%; position:relative;  margin-bottom:20px }
.lifestyle_section li .item_box{ min-height:130px; padding:10px; text-align:center; border:1px solid #FFF; border-radius:4px; background-color:rgba(0,0,0,0.2);}
.lifestyle_section li span{ display:block; padding-top:10px; font-size:14px; font-weight:600; color:#FFF; line-height:1.2}

.about_survey{ position:relative; width:100%; height:auto; padding: 6% 0 6%; background-color:#FFF}
.about_survey h2{ color:#386097; font-size: 30px; font-weight: 400;}
.lab_bottom_panel{ position:relative; width:100%; height:auto; padding: 6% 0 6%; background-color:#FFF}
.popinner_container{ max-width:960px !important}

@media (max-width:1600px){
	.talent_scarcity .first_block{padding: 20% 0% 30px 0px;}
	.talent_scarcity .first_block h2 { font-size: 30px;}
	.talent_scarcity .first_block p { font-size: 20px;}
	.talent_scarcity .last_block{ padding: 30px 0 30px;}
	.talent_scarcity .mid_bg_panel{ height:100vh}
}
@media (max-width:1366px){
.hero{ padding:0px 80px;}
.change_over_time{ padding-bottom:3%}
.ts_company_size{ padding-top:20px}
.talent_icon_section img{ width:80px}
.popinner_container img {
        width: auto; 
    }
.talent_scarcity .last_block hr{ margin: 25px 20% 25px;}
.talent_scarcity .last_block span{ margin-bottom:10px}
}
@media (max-width:1280px){
.talent_scarcity .last_block hr{ margin: 15px 20% 15px;}
}
@media (max-width:1200px){
.hiring_industry .text_area{ padding:0}
.hiring_industry .text_area p{margin-bottom:30px}
}

@media (max-width:1140px){
	.hero .page_banner .left_content_panel h1{font-size:7vh}
	.hero {
        padding: 0px 15px;
    }
	.content_wrapper{ padding:0px 15px;}
}
@media (max-width:991px){
	.hero {
        padding: 15px;
		height:auto;
    }
	.hero .page_banner{display:block}
	.hero .page_banner .left_content_panel{ width:auto; padding:4%}
	.hero .page_banner .video-container{ width:auto; height:350px}
	.floating-logo{ max-width:400px}
	.content_wrapper{ padding:0px 15px;}
	.talent_scarcity .mid_bg_panel{ background-position: 50% 100%}
	.mpgsolutions p{ padding-right:0}
	.talent_scarcity .floating-logo{ bottom:auto}
	.about_survey p{ margin-bottom:30px}
	.talent_scarcity .first_block h4{ max-width:100%}
	.talent_scarcity .first_block h4 span{ display:block; width:100%}
	.talent_scarcity .first_block{ padding-top:40px}
	.talent_scarcity .last_block .block_outer{ display:flex}
	.talent_scarcity .last_block hr{display:none}
	.talent_scarcity .last_block .left_col{ width:50%; border-right:2px solid #333; padding:0 10px;}
	.talent_scarcity .last_block .right_col{ width:50%; padding:0 10px;}
	.talent_scarcity .last_block .orange_btn{ margin-top:30px}
	.talent_scarcity .mid_bg_panel{ height: 80vh;}
}
@media (max-width:650px){
.mpgsolutions{ padding-top: 6%}
.talent_icon_section{ flex-wrap: wrap;}
.talent_icon_section li{ width: 33.33%; margin-bottom:20px}
.about_survey h2{ font-size:24px}
}
@media (max-width:480px){
	h2{font-size: 20px;}
.mpgsolutions .white_btn{ margin-right:0; margin-bottom:10px}
.hero .page_banner .left_content_panel span{ font-size:4vh}
.hero .page_banner .left_content_panel h1{ font-size:6vh}
.hero .page_banner .left_content_panel p{ font-size:2vh}
.change_over_time span{ font-size:14px}
.lab_panel span, .lab_panel span a{ font-size: 18px;}
.talent_scarcity .first_block h4 span{ font-size:60px}
.talent_scarcity .last_block h2{ font-size:26px}
}